FEDORA-EPEL-2016-20572dde69 created by itamarjp 4 years ago for Fedora EPEL 7
stable

new version


CVE-2016-3116 dropbear: X11 forwarding input not validated properly

This update has been submitted for testing by itamarjp.

4 years ago

This update has obsoleted dropbear-2016.72-1.el7, and has inherited its bugs and notes.

4 years ago
User Icon danniel commented & provided feedback 4 years ago

+1 It worked

This update has been pushed to testing.

4 years ago

This update has been submitted for stable by bodhi.

4 years ago
User Icon fredlima commented & provided feedback 4 years ago
karma

works for me

BZ#1359635 dropbear: Multiple security issues fixed in 2016.74
BZ#1316827 CVE-2016-3116 dropbear: X11 forwarding input not validated properly [epel-all]
BZ#1197762 dropbear: RFC 4253 section 8 violation (MATTA-2015-001) [epel-all]
BZ#1319358 dropbear-2016.73 is available
BZ#1316826 CVE-2016-3116 dropbear: X11 forwarding input not validated properly [fedora-all]

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
BZ#1197762 dropbear: RFC 4253 section 8 violation (MATTA-2015-001) [epel-all]
0
1
BZ#1316826 CVE-2016-3116 dropbear: X11 forwarding input not validated properly [fedora-all]
0
1
BZ#1316827 CVE-2016-3116 dropbear: X11 forwarding input not validated properly [epel-all]
0
1
BZ#1319358 dropbear-2016.73 is available
0
1
BZ#1359635 dropbear: Multiple security issues fixed in 2016.74
0
1

Automated Test Results